/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "http://"; ObjectID = "116"; */
"http://" = "http://";

/* Class = "NSTabViewItem"; label = "Links"; ObjectID = "184"; */
"Links" = "Link";

/* Class = "NSTabViewItem"; label = "Options"; ObjectID = "185"; */
"Options" = "Opzioni";

/* Class = "NSButtonCell"; title = "Bulleted"; ObjectID = "192"; */
"Bulleted" = "Numerato";

/* Class = "NSButtonCell"; title = "Text"; ObjectID = "193"; */
"Text" = "Testo";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "202"; */
"Title:" = "Titolo:";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "203"; */
"URL:" = "URL:";

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "207"; */
"Comment:" = "Commento:";

/* Class = "NSButtonCell"; title = "Open links in new window"; ObjectID = "208"; */
"Open links in new window" = "Apri i link in una nuova finestra";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "209"; */
"Layout" = "Schema";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "211"; */
"Radio" = "Radio";